%define name ext2resize 
%define version 1.1.14
%define release 1mdk 


Summary: ext2fs resizer.
Summary(fr): Programme modifiant la taille des partitions ext2.
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: System/Kernel and hardware
Url: http://ext2resize.sourceforge.net/
Source: http://ext2resize.sourceforge.net/%{name}-%{version}.tar.bz2
Patch0: ext2resize-ask-min-size.patch.bz2
Obsoletes: ext2fs
BuildRoot: %{_tmppath}/%{name}-buildroot

%description
ext2resize enable to enlarge or reduce a ext2 fs.

WARNING: this is BETA software.
You may lost data.
You have been warned
Save them before using ext2resize

%description -l fr
ext2resize permet d'aggrandir ou de rduire une partition ext2

ATTENTION: ce logiciel est en phase bta.
Vous pouvez perdre vos donnes.
Sauvez-les avant de le manipuler.

%prep
%setup -n %{name}-%{version}
%patch0 -p1

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

install -d $RPM_BUILD_ROOT%{_mandir}/man8
install -m 644 doc/*.8 $RPM_BUILD_ROOT%{_mandir}/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
%{_sbindir}/*
%{_mandir}/*/*

%changelog

* Wed Jul 19 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.1.14-1mdk
- new release
- BM

* Sun Jul 09 2000 Stefan van der Eijk <s.vandereijk@chello.nl> 1.0.6-3mdk
- makeinstall macro
- macroszifications

* Sat Mar 25 2000 Pixel <pixel@mandrakesoft.com> 1.0.6-2mdk
- add back patch for giving min size

* Sat Mar 25 2000 Pixel <pixel@mandrakesoft.com> 1.0.6-1mdk
- much cleanup
- new group
- new version

* Thu Oct 21 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- 1.10 (new features, now create fs with less superblocks => faster access)

* Thu Sep 23 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- 1.1.7 (cleanings)

* Wed Sep 08 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- 1.1.6

* Thu Aug 13 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- add warning

* Thu Aug 03 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- initial spec

